# Generated by Django 2.1.2 on 2018-10-26 05:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('caringhands', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cities',
            name='id',
        ),
        migrations.RemoveField(
            model_name='pantries',
            name='id',
        ),
        migrations.RemoveField(
            model_name='states',
            name='id',
        ),
        migrations.AlterField(
            model_name='cities',
            name='city',
            field=models.CharField(default='', max_length=40, primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='pantries',
            name='pantry',
            field=models.CharField(default='', max_length=25, primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='states',
            name='state_name',
            field=models.CharField(default='', max_length=25, primary_key=True, serialize=False),
        ),
    ]
